body  { color: #5d5d5d; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 19px }
p {}
td   { color: #5d5d5d; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 19px }
.HomeBlurb  { color: #5d5d5d; padding-right: 130px; padding-left: 130px }
.whyBlurb { color: #5d5d5d; padding-right: 100px; padding-left: 100px }
.PortfolioBlurb  { color: #5d5d5d; padding-right: 60px; padding-left: 60px }
.PortfolioNavPar { color: #5d5d5d; padding-right: 20px; padding-left: 20px }
.portfolioNav:link { color: #183f61; font-size: 11px; text-decoration: none }
.portfolioNav:visited { color: #183f61; font-size: 11px; text-decoration: none }
.portfolioNav:hover { color: #216541; font-size: 11px; text-decoration: underline }
.ContactBlurb  { color: #5d5d5d; padding-right: 140px; padding-left: 140px }
a:visited { color: #183f61 }
a:link  { color: #183f61 }
a:hover  { color: #216541 }
.address   { color: #fff; font-size: 10px; line-height: 9px; padding-top: 12px; padding-bottom: 12px }
.Email:link  { color: #fff; font-size: 10px; line-height: 9px; padding-top: 12px; padding-bottom: 12px }
.Email:visited  { color: #fff; font-size: 10px; line-height: 9px; padding-top: 12px; padding-bottom: 12px }
.Email:hover  { color: #183f61; font-size: 10px; line-height: 9px; padding-top: 12px; padding-bottom: 12px }
.HeaderCopy { color: white; font-size: 16px; line-height: 20px; padding-left: 20px }
.HeaderCopyBold { font-weight: bold }
.legal { color: #666; font-size: 10px; padding-top: 12px; padding-bottom: 12px }
.HomeBigText { color: #183f61; font-size: 17px }
.Sub { color: #216541; font-size: 13px; font-weight: bold }
.HomeBigBold { color: #183f61; font-size: 17px; font-weight: bold }
.Heading { color: #183f61; font-size: 18px; letter-spacing: 2px }
.certifications {
	font-size: 10px;
	line-height: 10px;
}
